Subject: Question on "draft-chadha-policy-mpls-te-01.txt"

From: Jean-Luc SCHERER <[email-masked]>
Date: Sun, 29 Apr 2001 13:50:52 -0500

I have a question regarding "draft-chadha-policy-mpls-te-01.txt". From
what I read in previous messages it seems that the intent of the draft
is to provide an information model for network management and TE.
This model does not seem to cover static LSPs. For these type of LSPs
you need to model In/Out segments  and cross-connections as described in
draft-ietf-mpls-lsr-07.txt. Is this right or am I missing something?

/Jean-Luc